body{
    background-image: url(img/bg.jpg);
    font-family: "segoe ui", arial;
    margin: 0;
    font-weight: 100;
    color: #dedede;
}

a{
    color: #dedede;
}

p{
    color: #dedede;
}

h1{
    font-size: 40px;
    font-weight: 100;
    color: #FFF;
    text-align: center;
    text-transform: uppercase;
    margin:0 0 50px 0;
}

h2,h3{
    font-weight: 600;
    font-size: 24px;
    margin: 0;
    color: #dedede;
}

h3{
    font-size: 20px;
}

label{
    display: block;
}

input[type="submit"]{
    display: inline-block;
    border: solid #999 1px;
    color: #dedede;
    text-decoration: none;
    padding: 10px 40px;
    border-radius: 3px;
    background-color: #1d2632;
    cursor: pointer;
}

input[type="text"],input[type="email"],textarea{
    padding: 10px;
    border: none;
    background-color: #dedede;
    width: 60%;
    margin-bottom: 10px;
}

textarea{
    height: 150px;
}

#banner-home{  
    width: 100%;    
    background-image: url(img/banner.jpg);
    background-size: cover;
    display: table;    
}
  
#banner-pag{
    background-image: url(img/banner.jpg) !important;
    
}

img.left{
    float: left; 
    margin: 0 10px 10px 0;
    width: 280px;
    max-width: 100%;
}

.right{ 
    float: right;
} 
 
.medio{
    width: 35%;
}

.container{
    width: 98%;
    max-width: 1000px;
    margin: auto;
}

.coluna{
    width: 30%;
    float: left;
    margin-right: 5%;
    text-align: center;
    color: #FFF;
}

.coluna:last-child{
    margin-right: 0;
}

.conteudo{
    width: 100%;
    padding: 65px 0;
    display: table;
}

.conteudo-pagina{
    margin-top: 100px;
}

.center{
    text-align: center;
}

.btn-chamada{
    color: #fff;
    text-decoration: none;
    border: solid 1px #FFF;
    border-radius: 3px;
    font-size: 22px;
    padding: 5px 40px 7px 40px;
    font-weight: 100;
    display: inline-block;
    margin-top: 20px;
}

.btn-chamada:hover{
     background-color: #12161c;   
}


.botao{
    display: inline-block;
    border: solid #999 1px;
    color: #eafb74;
    text-decoration: none;
    padding: 3px 25px;
    border-radius: 3px;
}

.botao:hover{
    background-color: #1d2632; 
}

.blue{
    background-color: #1d2632;
}


.clientes {
    text-align: center;
}

.item-portfolio{
    width: 100%;
    display: table;
    border-bottom: 1px solid #CCC;
    margin-bottom: 20px;
}

.item-portfolio p{
    margin-top: 0;
}

#topo-small{
    display: table;
}

#topo{
    width: 100%;
    display: table;
    margin-top: 30px;
    position: fixed;
    z-index: 1000;
}

#logo{
    float: left;
}

#menu{
    float: right;
    margin-top: 30px;
}

#menu a{
    color: #FFF;
    text-decoration: none;
    padding: 5px 20px;
    border-radius: 3px;
    font-size: 15px;
    font-weight: 100;
}

#menu a:hover{
    /*background-color: rgba(8, 37, 62, 0.5);*/
    border-top: 5px solid #1d2632;
}


/*icon-menu*/

.icon-menu {
    display: inline-block;
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 18px;
    display: none;
}

.bar1, .bar2, .bar3 {
    width: 35px;
    height: 5px;
    background-color: #fff;
    margin: 6px 0;
    transition: 0.4s;
}

/* Rotate first bar */
.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px) ;
    transform: rotate(-45deg) translate(-9px, 6px) ;
}

/* Fade out the second bar */
.change .bar2 {
    opacity: 0;
}

/* Rotate last bar */
.change .bar3 {
    -webkit-transform: rotate(45deg) translate(-8px, -8px) ;
    transform: rotate(45deg) translate(-8px, -8px) ;
}

/*icon-menu*/



.small #logo img{
    height: 40px;
}

.small #menu{
    line-height: 40px;
    margin: 0;
}

.small #topo{
    background:#1d2632;
    margin:0;
    padding:5px 0;
}

.small a:hover{
    color: #eafb74 !important;
}

#chamada{
    width: 100%;
    text-align: center;
    color: #FFF;
    position: absolute;
}

#chamada h1{
    font-size: 60px;
    font-weight: 600;
    margin: 0;    
}

#chamada h2{
    font-weight: 100;
    font-size: 48px;
    margin: 0;
}
 
#lateral{
    width: 30%;
    float: right;
    margin-left: 5%;    
}

#lateral section{
    border-bottom: 1px solid #CCC;
    margin-bottom: 30px;
}

#lateral ul{
    padding: 0;
    list-style-position: inside;
    list-style-type: square;
}

#lateral section img{ 
    display: inline-block;
    margin: 15px 5px 15px 0;
    opacity: 0.7;
}

#lateral section img:hover{ 
    opacity: 1;
}

#rodape{
    text-align: center;
    clear: both;
    padding: 20px 0;
    font-size: 14px;
    color: #FFF;
}


@media screen and (max-width:1000px){

    #topo-small #logo img{
        height: 50px;
    }
    
    #topo{
        background:#1d2632;
        margin:0;
        padding:10px 0;
        text-align: center;
    }    
    
    .small #menu{
        line-height: normal;   
        margin-top: 30px;
    }
    
    .icon-menu{
        display: inline-block;
    }
    
    #menu{
        display: none;
        width: 100%;
    }
    
    #menu a{        
        display: block;
        background-color: #12161c;
        padding: 15px 5px;
        margin-bottom: 2px;
    }
    
    #menu a:hover{
        border: none;
        background-color: #06070a;
    }
    
    #logo{
        float: none;        
    }
                
}

@media screen and (max-width:640px){
    #chamada{
        margin-top: 30px;
    }
    
    #chamada h1{
        font-size: 42px;
    }
    
    #chamada h2{
        font-size: 30px;
    }
            
    #lateral{
        width: 100%;
    }
    
    input[type="text"],input[type="email"],textarea{
        width: 95%;
    }
 
    .item-portfolio{
        text-align: center;
    }
    
    img.left{
        float: none;
    }
    
}

@media screen and (max-width:480px){
    .coluna{
        width: 100%;
        margin-bottom: 20px;
    }
}
